.ui-gio__overlay {
    background-color: rgba(0,0,0,.7);
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    z-index: 9999;
    transition: .2s;
    height: 100%;
}

.ui-gio__overlay.active {
    opacity: 1;
    pointer-events: all;
}

.ui-gio-menu__container {
    background-color: #FFF;
    max-width: 330px;
    min-height: 100vh;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
}

.ui-gio-menu__items {
    height: 100vh;
    overflow: auto;
    padding-bottom: 100px;
}

.ui-gio-menu__items .ui-gio__menu-items,
.ui-gio-menu__items .ui-gio__submenu-items {
    padding: 8px 20px;
}

.ui-gio-menu__submenu {
    background: #FFF;
    height: 100vh;
    left: 330px;
    position: fixed;
    top: 0;
    min-width: 330px;
    transform: translateX(-660px);
    transition: .2s;
    z-index: 9998;
    display: none;
    overflow: auto;
    padding-bottom: 15px;
}

.ui-gio-menu__submenu.active {
    display: block;
    transform: translateX(0);
}

.ui-gio__menu-items:hover,
.ui-gio__submenu-items:hover {
    background-color: #CCC;
}

.ui-gio-menu__item-link,
.ui-gio-menu__submenu-item-link {
    align-items: center;
    color: #000;
    display: flex;
    padding: 4px;
    width: 100%;
}

.ui-gio-menu__link {
    color: #007bff;
}

.ui-gio-menu__submenu .ui-gio-menu__item-link {
    display: none;
}

.ui-gio-menu__category-title {
    border-bottom: 1px solid #CCC;
    font-size: 1.5em;
    font-weight: bold;
    height: 64px;
    padding: 12px;
    width: 100%;
}

.ui-gio-menu__container .navbar-brand {
    border-bottom: 1px solid #CCC;
    display: block;
    height: 64px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.ui-gio-menu__container .navbar-brand img {
    position: relative;
}

.ui-gio-header {
    padding: 24px 0 !important;
}

.ui-gio-menu__container .navbar-brand img {
    max-height: 100%;
}

.ui-gio-menu__container {
    transform: translate(-330px);
    transition: .2s;
}

.ui-gio-menu__container.active {
    transform: translate(0);
}

.ui-gio-menu__menu-option {
    padding: 8px;
}

.ui-gio-menu__toggle-button {
    background: #FFF;
    border-radius: 4px;
    border: 0;
    font-size: 24px;
}

@media (max-width: 800px) {
    .ui-gio-menu__container .navbar-brand img {
        margin-top: 0;
    }

    .ui-gio-menu__submenu {
        display: block;
    }

    .ui-gio-menu__submenu.active {
        transform: translateX(-330px);
    }
}
